$(document).ready(function() {


	$(".recover-pass-button").click(function(){
		$("#login-form-data").slideUp("normal" , function() {
			$("#recover-password-data").slideDown("normal" , function() {
				$("#rusername").focus();
			});
		});
	});

	$(".login-back-button").click(function(){
		$("#recover-password-data").slideUp("normal" , function() {
			$("#login-form-data").slideDown("normal" ,  function() {
				$("#username").focus();
			});
		});
	});




});